# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('versionable_testapp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='versionablemodel1',
            name='lang',
            field=models.CharField(default='fr', max_length=2),
        ),
        migrations.AlterField(
            model_name='versionablemodel1',
            name='owner',
            field=models.ForeignKey(to=settings.AUTH_USER_MODEL),
        ),
    ]
